#Newswrap {
	background: #d9dde0;
	width: 736px;
	margin: auto;
	border: 1px solid #bcc3c8;
	font-family: Verdana, sans-serif;
	line-height: 1.5;
	font-size: 10pt;
}

.Newsbanner {
	display: table-cell;
	vertical-align: middle;
	background: url('/staff/HawaiianPig/newstemplate/header.jpg') no-repeat top;
	height: 210px;
	width: 696px;
	padding: 20px;
	border-bottom: 24px solid #f0f1f3;
	font-family: Cantarell,"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-weight: 700;
	letter-spacing: -0.05em;
	font-size: 34px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	color: #d4e5f5;
	text-shadow: -1px -1px #FFF, 1px 1px 2px #222;
}

#Newscontents {
	width: 190px;
	margin: 0px 0px 20px 30px;
	padding: 0px 20px 20px 20px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	background: #f0f1f3;
	float: right;
	text-align: center;
	font-family: Cantarell,"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-weight: 100;
	font-size: 10px;
	line-height: 1;
	text-transform: uppercase;
}

#Newscontents h1 {
	margin: 0px;
	color: #262626;
	font-size: 18px;
	font-weight: 700;
}

#Newscontents a {
	color: #707070;
	font-size: 14px;
	text-decoration: none;
	font-weight: 700;
}

#Newscontents a:hover {
	color: #909090;
}

#Newsbannercornerwrap {
	width: 506px;
	height: 10px;
	background: #f0f1f3;
}

#Newsbannercorner {
	background: #d9dde0;
	height: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

#Newsintro {
	padding: 0px 40px 20px 40px;
}

#Newsfooter {
	width: 696px;
	margin: auto;
	padding: 20px;
	border: 1px solid #bcc3c8;
	border-top: none;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	background: #f0f1f3;
	font-family: Cantarell,"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 1;
	text-transform: uppercase;
}

#Newsfooter b {
	color: #707070;
}

.Newsheader {
	text-align: right;
	margin: 10px 0px 10px 0px;
}

.Newsheader h1 {
	background: url('/staff/HawaiianPig/newstemplate/icon.png') no-repeat top left;
	margin: 0px;
	border-bottom: 1px solid #bcc3c8;
	font-family: Gill Sans,Verdana;
	font-weight: 700;
	letter-spacing: -0.08em;
	font-size: 30px;
	line-height: 48px;
	vertical-align: 5px;
	color: #061428;
	text-shadow: 1px 1px #d4e5f5;
}

.Newsheader h2 {
	text-align: left;
	margin: 0px;
	font-family: Cantarell,"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: 100;
	float: right;
	clear: both;
}

.Newsarticle {
	padding: 10px 40px;
	background: #d9dde0;
}

.Newsarticle h3 {
	font-family: Gill Sans,Verdana;
	font-size: 18pt;
	font-weight: bold;
	letter-spacing: -2px;
	color: #394054;
	border-bottom: 1px solid #83899C;
}

.Newsarticle h3 > a {
	color: #394054;
	text-decoration: none;
}

.Newsarticle h3 > a:hover {
	color: #565F7A !important;
}

.Newsbox {
	background: #f0f1f3;
	width: 80%;
	margin: auto;
	padding: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.intq {
	border-bottom: 1px solid #25425f;
	color: #061428;
	font-family: Gill Sans,Verdana;
	line-height: 1.5;
	font-weight: bold;
	font-size: 12pt;
	padding: 10px;
	clear: both;
}

.intp {
	float: left;
	width: 136px;
	font-family: Gill Sans,Verdana;
	font-weight: bold;
	color: #394054;
	text-align: right;
	padding: 5px 15px 0px 0px;
}

.inta {
	float: right;
	width: 500px;
	margin: 0px 0px 20px 0px;
	line-height: 1.5;
}

.clear {
	clear: both;
}

.resize {
	max-width: 50%;
}

.border {
	border: 10px solid #f0f1f3;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}